.recomended-carousel-box .glorious-carousel{height:209px}
.recomended-carousel-box .glorious-carousel .glorious-container{height:209px}
.recomended-carousel-box .glorious-carousel .glorious-container ul{height:209px}
.recomended-carousel-box .glorious-carousel .glorious-container li{height:209px}
.recomended-carousel-box .glorious-carousel .glorious-container ul li .body .product-description{height:160px}
.recomended-carousel-box .glorious-carousel .glorious-container ul li .body .product-description .buttons a.continue{top:37px}